.imagecontour {
 padding: 10px;
 border: solid 1px #EFEFEF;
 background-color: #FFFFFF;
 }

.effect2
{
  position: relative;
}
.effect2:before, .effect2:after
{
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 15px;
  left: 10px;
  width: 50%;
  top: 80%;
  max-width:300px;
  background: #777;
  box-shadow: 0 15px 10px #777;
  transform: rotate(-3deg);
}
.effect2:after
{
  transform: rotate(3deg);
  right: 10px;
  left: auto;
}
.tie-textalign-left {
  text-align: left;
}
.tie-margintop-15 {
  margin-top:15px;
}

/* header / main menu bg adjustment - darken opacity */
@media (min-width: 992px) {
  /* 992px */

  /* homepage hero styles */
  H3.tie-hero-textshadow {
    text-shadow: 0px 0px 6px rgba(0, 0, 0, 0.2);
  }

  p.tie-hero-textshadow {
    text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.2);
    font-size: 20px;
    font-weight: 400;
    margin-bottom:35px;
  }

  input[type=text].custom-home-formcontrol-input {
    margin-right: 15px;
    margin-bottom: 15px;
    font-size: 22px;
    height: 47px;
    font-weight: 300;
    font-family: "Effra", sans-serif;
    display: inline;
    width: auto;
    border:none;
  }
  input[type=text].custom-home-formcontrol-inputinner {
    border:1px solid rgba(0,0,0,0.2);
    margin:0;
    margin-right:15px;
    font-size: 18px;
    height: 36px;
    font-weight: 300;
    font-family: "Effra", sans-serif;
    display: inline;
    width: auto;
  }

  input[type=text].custom-home-formcontrol-input::-webkit-input-placeholder { /* Chrome/Opera/Safari */ color: ##595959;}
  input[type=text].custom-home-formcontrol-input::-moz-placeholder { /* Firefox 19+ */ color: ##595959;}
  input[type=text].custom-home-formcontrol-input:-ms-input-placeholder { /* IE 10+ */ color: ##595959;}
  input[type=text].custom-home-formcontrol-input:-moz-placeholder { /* Firefox 18- */ color: ##595959;}

  a.custom-align-top {
    vertical-align: top;
  }

  /* counter resize adjustments from base theme */
  .c-content-counter-1 > .row > div > .c-counter {
    font-size: 35px;
    font-weight: 400 !important;
    width: 145px;
    height: 145px;
    padding: 48px 0;
  }

}

.c-layout-secondary-page {
  /* background-color: #575758 !important; */
  margin-top: 85px !important;
}
.c-search-job-vacancies-label {
  float: left;
  margin-right: 10px;
  font-weight: 600;
  font-size: 18px;
  line-height: 30px !important;
}
.c-search-job-vacancies-text-box {
  border: 2px solid #888888;
  background-color: #FFFFFF !important;
  width: 200px !important;
  margin-right: 10px;
  height: 30px !important;
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}
.c-search-job-vacancies-button {
  color: #000000 !important; border: 3px solid #36BECD; background-color: #FFFFFF;
  padding: 3px 15px 2px 15px !important;
}
.c-line-center {
  text-align: center;
}
.c-layout-search-job-vacancies {
  padding: 10px 0px 10px 0px;
  background: #f7fafb;
  margin-top: -25px;
}

.c-layout-search-job-component-container {
  margin: auto; display:inline-block;
  width: 700px;
  padding-top: 5px;
}

.c-cyan-bar {
  background-color: #36BECD;
  padding-top: 10px;
  padding-bottom: 10px;


}
.c-cyan-bar .subscribeNow {
  font-weight:900;
  color: #FFFFFF;
  margin-right: 10px;
}
.c-cyan-bar .c-content {
  margin: auto;
  text-align: center;
  color: #FFFFFF;

}
.c-btn-header-login {
  border: 3px solid #FFFFFF !important;
  color: #FFFFFF;
}
.c-layout-sidebar-about {
  margin-top: 0px;
}

.c-school-appointment-header {
  background-color: #FFFFFF !important;
}
.c-school-appointment-school {
  padding-bottom:0px !important;
  background-color: #FFFFFF !important;
}
.c-school-appointment-list {
  padding-top:0px !important;;
  background-color: #FFFFFF !important;
  font-weight:300 !important;
}

.c-sidebar-card{
  border-width: 0px !important;
}
.c-sidebar-card .c-sidebar-menu {
  border-width: 0px !important;
}
.c-sidebar-card .c-toggler {
  text-align: center;color: #FFFFFF !important;
  background-color: #36C0CF !important;
  /* border: 1px solid #707070 !important; */
}
.c-sidebar-card .bottom-border {
  border-bottom: 1px solid #CCCCCC;
}

.c-sidebar-card .content {
  padding: 3px;padding-bottom: 20px;
  border-bottom: 0px solid #CCCCCC;
}

.c-sidebar-card img {
  width: 100%;
}

.secondary-header {
  height: 117px;
}
.c-layout-secondary-page {
  padding-top: 0px !important;
  margin-top: 117px !important; /* 174px!important */
}
.c-secondary-navigation-bar{
  margin-top: 20px !important;
}
@media only screen and (max-width: 1120px) {
  .c-secondary-desktop-scrolled {
      display:none !important;
  }
  .c-secondary-mobile-logo {
    display:block !important;
  }
  /* .secondary-header {
    height: 117px;
  } */
}

@media only screen and (max-width: 991px) {
  .c-brand img.c-secondary-mobile-logo {
    width: 44px;
  }
  .secondary-header {
    height: 62px;
  }
  .c-layout-secondary-page {
    margin-top: 62px !important;
  }
  .c-secondary-logo-container {
    float: left;
  }

}
